Wind River Support Network

HomeDefectsLIN1021-3444
Fixed

LIN1021-3444 : Security Advisory - chromium-x11 - CVE-2022-1488

Created: Apr 27, 2022    Updated: Jul 27, 2022
Resolved Date: Jun 13, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Inappropriate implementation in Extensions API in Google Chrome prior to 101.0.4951.41 allowed an attacker who convinced a user to install a malicious extension to leak cross-origin data via a crafted Chrome Extension.

https://nvd.nist.gov/vuln/detail/CVE-2022-1488

CVEs


Live chat
Online